# v1_node_selector_term_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**match_expressions** | [**list_t**](v1_node_selector_requirement.md) \* | A list of node selector requirements by node&#39;s labels. | [optional] 
**match_fields** | [**list_t**](v1_node_selector_requirement.md) \* | A list of node selector requirements by node&#39;s fields. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


